Bug 444746 (CVE-2008-1191) - CVE-2008-1191 Untrusted Java Web Start arbitrary file creation
Summary: CVE-2008-1191 Untrusted Java Web Start arbitrary file creation
Status: CLOSED ERRATA
Alias: CVE-2008-1191
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,source=sunsolve,repor...
Keywords: Security
Depends On: 444749
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-30 13:52 UTC by Marc Schoenefeld
Modified: 2010-12-20 21:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 21:50:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0267 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2008-05-19 15:30:31 UTC

Description Marc Schoenefeld 2008-04-30 13:52:20 UTC
From http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1191:

Unspecified vulnerability in Java Web Start in Sun JDK and JRE 6 Update 4 and
earlier allows remote attackers to create arbitrary files via an untrusted
application, a different issue than CVE-2008-1190, aka "The fifth issue."

Comment 2 Vincent Danen 2010-12-20 21:50:23 UTC
This was corrected via:

RHEL Supplementary version 5 (RHSA-2008:0267)


Note You need to log in before you can comment on or make changes to this bug.